body {
  background-color: #FFFFFF;
  color: #CCFFFF;
  background-image: url(arlesimages/denim.jpg);
}

a:link {color: #FFFF00;}

a:visited {color: #FFFFFF;}

a:active {color: #FF3300;}

.gallerytitle {
  font-family: Georgia, Times New Roman, Times, serif;
  font-size: 24pt;
}

.thumbnailtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
}

.navigationtext {
  font-family: Georgia, Times New Roman, Times, serif;
  font-size: 14pt;
}